Código de error 30053-4 o 30053-39 al instalar un paquete de idioma

Si está tratando de instalar un paquete de idioma de Office y no tiene la versión correcta de Office instalada, es posible que le aparezca uno de estos errores . Debe instalar Office antes de instalar un paquete de idioma.

Se ha producido un problema. Mensaje de error: 30053

Si su versión de Office pertenece a una edición de licencias por volumen, consulte la sección Instalar un paquete de idioma para una edición de licencias por volumen de Microsoft Office 2016.

Instalar el paquete de idioma correcto para su versión de Office

  1. Compruebe de qué versión de Office dispone. Si no está seguro de cómo realizar esto, consulte ¿Qué versión de Office estoy usando?

  2. Use la tabla siguiente para seleccionar el paquete de idioma correcto para su versión de Office.

    Versión de Office

    Paquete de idioma

    Office 2016

    Paquete accesorio de idioma para Office 2016

    Office 2013

    Opciones de idioma de Office 2013

Instalar un paquete de idioma para una edición de licencias por volumen de Microsoft Office 2016

Si está usando una versión de licencias por volumen de Microsoft Office 2016, puede descargar una imagen ISO de los paquetes de idioma, los paquetes de interfaz de idiomas y las herramientas de corrección desde el Centro de servicios de licencias por volumen (VLSC). Póngase en contacto con su administrador para obtener más información.

Para obtener más información sobre los paquetes de idioma de Office 2016, vea Personalizar la configuración de idioma y la configuración de Office 2016.

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Únase a los participantes de Office Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×